Subject: [TR] Sandblasting Valve

From: TERRY SMITH <[email-masked]>
Date: Tue, 24 Mar 2020 10:55:33 -0400 (EDT)

--===============6025126584298046891==
	boundary="----=_Part_1386409_1679585961.1585061734016"

------=_Part_1386409_1679585961.1585061734016
Content-Transfer-Encoding: 7bit

Hi, Everyone.  I'm making my second sandblaster gun.  First one used a brass 3/8ths on/off valve that worked great but wore out rather quickly.  

Anyone have a recommendation for a steel valve?  McMaster-Carr has a valve of stainless steel, which I assume means the ball as well, but then states the "seal" is made of PTFE plastic.  What does that mean?  

Terry Smith, '59 TR3A
New Hampshire
------=_Part_1386409_1679585961.1585061734016
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Hi, Everyone.&nbsp; I'm making my second sandblaster gun.&nbsp; First one used a brass 3/8ths on/off valve that worked great but wore out rather quickly.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Anyone have a recommendation for a steel valve?&nbsp; McMaster-Carr has a valve of stainless steel, which I assume means the ball as well, but then states the "seal" is made of PTFE plastic.&nbsp; What does that mean?&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Terry Smith, '59 TR3A
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   New Hampshire
  </div> 
 </body>
</html>
------=_Part_1386409_1679585961.1585061734016--

--===============6025126584298046891==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============6025126584298046891==--